Subject: New Reply Received - Re: bank or card refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 Oct 2021 23:52:23 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: bank or card refund   Ticket comment <div>Reminder!!!!!!!!!!!!!!<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 6 Oct 2021, at 11:27 AM, Yasmin Ebrahim &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; <br>&gt; Reminder!!!!!<br>&gt; <br>&gt; Sent from my iPhone<br>&gt; <br>&gt;&gt; On 3 Oct 2021, at 2:03 PM, Yasmin Ebrahim &lt;[email-masked]&gt; wrote:<br>&gt;&gt; <br>&gt;&gt; Reminder<br>&gt;&gt; <br>&gt;&gt; Sent from my iPhone<br>&gt;&gt; <br>&gt;&gt;&gt;&gt; On 2 Oct 2021, at 3:25 PM, Yasmin Ebrahim &lt;[email-masked]&gt; wrote:<br>&gt;&gt;&gt; <br>&gt;&gt;&gt; Hey guys,<br>&gt;&gt;&gt; <br>&gt;&gt;&gt; This is not the first Email.<br>&gt;&gt;&gt; <br>&gt;&gt;&gt; I have two return requests 1001414878  &amp; 1001402545 and both COD and I want both of them to be transferred to my bank account as per your policy as per the attached Screenshot.<br>&gt;&gt;&gt; If you didn't do this I will post that you are cheating your customers on all of the social media.<br>&gt;&gt;&gt; Also I need a manager to call me on 01020955158.<br>&gt;&gt;&gt; <br>&gt;&gt;&gt; &lt;image0.png&gt;<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3165249